[weboob] comment utilisé boobsize et Jcvelaux

Flo weboob at flo.fourcot.fr
Mon May 19 16:53:07 CEST 2014


Bonjour,

> 
> je me demande si j'ai bien la dernière version ? a moins que je n'ai pas tout installé ?
> 

la version disponible sur les dépôts Ubuntu est malheureusement obsolète
(version 0.g). L'application boobsize et le module jcvelaux ne sont
disponible qu'à partir de la version 0.h.



More information about the weboob mailing list